@charset "UTF-8";
* {margin: 0;padding: 0;}

body {
	background-image: url(images/bckg1.jpg);
	background-position: center top;
	background-attachment: fixed;
}
div.a a, div.ab a, div.abc a, a, a img {text-decoration: none; border: none; color: #000;}
h1, h2, h3, h4, h5, h6 {color: #2d271c; font-weight: 400;}
h1 {
	font-size: 36px;
	line-height: 36px;
	margin-bottom: 11px;
}
h2 {	 font-size: 30px;}
h3 {	 font-size: 24px; line-height: 24px;}
h4 {	 font-size: 20px; font-weight: bold;}
h5 {	 font-size: 18px;}
h6 {	 font-size: 16px;}
#conteiner {
	min-height: 800px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 90px;
	width: 100%;
	margin-top: 9px;
	margin-bottom: 5px;
}
.header-left{
	float: left;
	width: 248px;
	padding-top: 64px;
}
.header-left a img {
	padding: 5px;
	background-color: hsla(0,0%,100%,0.60);
	float: left;
}
.header-center{
	float: left;
	height: 90px;
	width: 530px;
}
.header-right{
	float: right;
	margin-top: 64px;
}
#sliderT {
	height: 231px;
	width: 100%;
	margin-bottom: 5px;
}
#top-nav {
	height: 34px;
	width: 100%;
	margin-bottom: 5px;
}
.content-box {
	width: 100%;
}
.content-left {
	float: left;
	width: 20%;
}
.content-center {
	width: 58%;
	background-color: #FFFFFF;
	float: left;
	margin-left: 1%;
	padding-bottom: 20px;
	min-height: 400px;
	margin-bottom: 13px;
	padding-top: 6px;
}
.content-right {
	float: right;
	width: 20%;
}
.content-center h1, .content-center h2, .content-center h3, .content-center h4, .content-center p, .content-center div, .content-center ul, .content-center ol, .content-center table  {padding-left: 15px; padding-right: 15px;}
.side-contents-box {
	background-color: hsla(0,0%,100%,0.60);
	width: 98%;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
	text-align: center;
}
#foter {
	background-color: hsla(39,24%,14%,0.86);
	padding: 15px;
	clear: both;
	color: #e4d3a9;
}
.galerija-tituls {
	float: left;
	height: 140px;
	width: 150px;
	margin-left: 25px;
	margin-bottom: 25px;
	background-color: #FFFFFF;
    padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.galerija-tituls p {
	line-height: 14px;
}
.galerija-tituls a img {
	margin-bottom: -2px;
}
.gal-item {
	float: left;
}

.blog-source {
	float: left;
	width: 270px;
	margin-bottom: 10px;
}
.blog-pic {
	float: left;
	margin-right: 0px;
	margin-left: -10px;
	margin-bottom: 10px;
}
.blogPost {
	width: 520px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	margin-left: 20px;
}